<?php
header("Content-Type:text/html;charset=UTF-8");
require("../class/connect.php");
require("../class/db_sql.php");
include_once("TopSdk.php");
$link=db_connect();


$sql = "select sum(totaldown) from phome_ecms_download";
$result = mysql_query($sql);
if ($result)  {
   list($getTotalDown) = mysql_fetch_row($result);
}
$getTotalDown=$getTotalDown+1024;

echo "document.write(".$getTotalDown.");";

db_close();
?>
